[icecast] Problemas compiling IceS with lame

Leonardo Luiz Padovani da Mata barroca at coltec.ufmg.br
Mon Nov 19 03:08:59 PST 2001



Hi ALL...
I've compiled ices without lame, it worked.
My lame is the 3.70 version.
when i put the option in ./configure --wtih-lame, this error occurs:
checking for shout/shout.h... (cached) no
Installed libshout not found, using builtin
checking for lame/lame.h... (cached) no
checking for lame.h... (cached) yes
checking for lame_init_old in -lmp3lame... (cached) no
configure: error: Could not find a valid LAME library installationchecking 
for shout/shout.h... (cached) no
Installed libshout not found, using builtin
checking for lame/lame.h... (cached) no
checking for lame.h... (cached) yes
checking for lame_init_old in -lmp3lame... (cached) no
configure: error: Could not find a valid LAME library installation
what is going on?
Leonardo 

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list